{
    "path": "$OET_PATH/testcases/function_test/pkg_test/felix-parent/felix-parent",
    "machine num": 1,
    "cases": [
        {
            "name": "test_felix-parent_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_felix-parent_function_list_files",
            "desc": "List package contents"
        }
    ]
}